Consumer-Affairs Android Issues - Bug #13340

Login -->Monday survey --> Basseterre zone --> Daily foods --> Meat --> Check issues Below

03/24/2025 10:12 AM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Pragati pandey
Category:

Target version:

Start date: 03/24/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

1. Basseterre zone --> Daily foods --> Meat --> If the compliance officer has 6 commodities, 2 have been submitted, if he saves 2
more commodities then it is showing saved but when he tries to submit then he gets the "commodities ID 39 has already been

completed” toaster message

2. after saving all commodities if the "Compliance officer" clicks on the save & submit button then gets "No commodity selected"

toaster message

See attached screenshot/screen Record:

History

#1 - 03/24/2025 04:04 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/25/2025 10:59 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
